请选择 进入手机版 | 继续访问电脑版
查看: 76|回复: 0

[问答] iTop-4412开发板 ubuntu的qt5.7配置gcc报错,咋整

[复制链接]

该用户从未签到

发表于 2018-9-6 10:33:45 | 显示全部楼层 |阅读模式
在虚拟机配置Qt5.7的编译器,如下:
1.png
报错:the compiler cannot produce code for Qt version 5.7.0 64bit

cpmpiler配置如下图:
2.png
编译测试程序后没有对应的执行文件。请各位帮忙解决。

在虚拟机安装的Qt5.7,安装文件是:qt-opensource-linux-x64-5.7.0.run。安装了arm-none-linux-gnueabi编译器,安装源是:arm-2014.05-29-arm-none-linux-gnueabi-i686-pc-linux-gnu.tar.bz2

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

返回顶部